Subject: Re: Problem with Win95
From: [email-masked]

29 Jan 1999 01:27:13 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

In a message dated 1/28/99 8:01:21 PM Pacific Standard Time, [email-masked]
writes:

<< Cygnus is promoting the Jan 15th snapshot as the one to use to
 fix the Win95 bug.  It has none of the mount/registry changes.
 I suspect we will keep this snapshot even after it should have
 expired. >>
Have you tried to use it?  I've installed it both on NT and W95, and can't get
anywhere with it.  Any command I type in gets prefixed with ../  i.e. it
always looks in the directory above the one I request.  The Jan. 23rd version
is sane in this respect.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".